<?xml version="1.0" encoding="UTF-8"?>

<CLASSCOLLECTION>
  <EnchantmentLevels>
    <LevelID>1</LevelID>
    <AttackIncrease>7</AttackIncrease>
    <AbsorbIncrease>5</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>2</LevelID>
    <AttackIncrease>14</AttackIncrease>
    <AbsorbIncrease>10</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>3</LevelID>
    <AttackIncrease>21</AttackIncrease>
    <AbsorbIncrease>15</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>4</LevelID>
    <AttackIncrease>31</AttackIncrease>
    <AbsorbIncrease>20</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>5</LevelID>
    <AttackIncrease>41</AttackIncrease>
    <AbsorbIncrease>25</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>6</LevelID>
    <AttackIncrease>51</AttackIncrease>
    <AbsorbIncrease>30</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>7</LevelID>
    <AttackIncrease>64</AttackIncrease>
    <AbsorbIncrease>35</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>8</LevelID>
    <AttackIncrease>77</AttackIncrease>
    <AbsorbIncrease>40</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>9</LevelID>
    <AttackIncrease>90</AttackIncrease>
    <AbsorbIncrease>45</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>10</LevelID>
    <AttackIncrease>106</AttackIncrease>
    <AbsorbIncrease>50</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>11</LevelID>
    <AttackIncrease>122</AttackIncrease>
    <AbsorbIncrease>55</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>12</LevelID>
    <AttackIncrease>138</AttackIncrease>
    <AbsorbIncrease>60</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>13</LevelID>
    <AttackIncrease>157</AttackIncrease>
    <AbsorbIncrease>65</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>14</LevelID>
    <AttackIncrease>176</AttackIncrease>
    <AbsorbIncrease>70</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>15</LevelID>
    <AttackIncrease>195</AttackIncrease>
    <AbsorbIncrease>75</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>16</LevelID>
    <AttackIncrease>217</AttackIncrease>
    <AbsorbIncrease>80</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>17</LevelID>
    <AttackIncrease>239</AttackIncrease>
    <AbsorbIncrease>85</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>18</LevelID>
    <AttackIncrease>261</AttackIncrease>
    <AbsorbIncrease>90</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>19</LevelID>
    <AttackIncrease>286</AttackIncrease>
    <AbsorbIncrease>95</AbsorbIncrease>
  </EnchantmentLevels>
  <EnchantmentLevels>
    <LevelID>20</LevelID>
    <AttackIncrease>311</AttackIncrease>
    <AbsorbIncrease>100</AbsorbIncrease>
  </EnchantmentLevels>
</CLASSCOLLECTION>
